
# Notifications::checkCondition 

### Usage

> bool Notifications::checkCondition(EmailNotification $email, array $condition)

### Description

> Check condition

### Parameters

Parameter | Required | Type | Description
------------- |------------- |------------- |------------- 
email | Yes | EmailNotification |
condition | Yes | array |

### Return
> bool 
### See Also

* [getBcc()](getbcc)
* [getCc()](getcc)
* [getMergeVars()](getmergevars)
* [getRecipients()](getrecipients)
* [getReplyTo()](getreplyto)
* [getSender()](getsender)
* [process()](process)
* [send()](send)


